### Method

# Panel Settings get_default_value

#### Declaration [src]

    GVariant*
    panel_settings_get_default_value (
      PanelSettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GVariant`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.